
Figure - Bug #118750
【AF】【EVT3】【网络连接】拔掉网线->然后插上->过程中碰掉了KL15->重新接好->网络图标不同步、音量
亮度调节不同步
2023-06-13 15:25 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-13

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0110

Resolution: FIXED Degrated: No

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version: 2023-06-27

Test Type: ST Root cause: 中控问题

Description

【测试版本】

中控0088

副屏0110

【测试情况】

拔掉网线->然后插上->过程中碰掉了KL15->重新接好->网络图标不同步、音量亮度调节不同步

History

#1 - 2023-06-13 18:14 - CD FW-程天颖

副屏日志显示，在握手请求后中控未回复，已联系中控开发，进行分析

#2 - 2023-06-14 14:22 - CD FW-程天颖

- Status changed from New to ASSIGNED

#3 - 2023-06-24 17:24 - CD FW-廖涛

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#4 - 2023-06-27 10:42 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-27

- Root cause set to 中控问题

■ Current conclusion

1. 问题属于偶现问题；

2. 中控开发（汪洋）已经在 0092 版本中处理；

■ Next action

测试验证；
#5 - 2023-07-03 16:12 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 移动测试一组_CDTS 刘强

#6 - 2023-07-06 17:14 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

中控：0092

副屏：0116 不复现

副屏：0118 不复现

#7 - 2023-07-06 17:14 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

1441.txt 34.5 MB 2023-06-13 CD TEST-方永红

1455.txt 3.68 MB 2023-06-13 CD TEST-方永红

getprop.txt 50.5 KB 2023-06-13 CD TEST-方永红

Phone-1A2212290000002271 2023-06-13 14-39-52.mp4 3.4 MB 2023-06-13 CD TEST-方永红
